/***************************
 *
 * モジュール
 *
 **************************/

/* 
一般
*/
img{

}
.clear {
	clear: both;
}
.clearfix:after {
	clear: both;
	height: 0px;
	display: block;
	content: ".";
	visibility: hidden;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.underline {
	text-decoration: underline;
}
.white {
	color: white;
}

.fl-l {
	float: left;
}
.fl-r {
	float: right;
}

.big {
	font-size: 1.3em;
}
.no-margin {
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.ib {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.img-left {
	float: left;
	margin-right: 5px;
	margin-bottom: 20px;
}
.img-right {
	float: right;
	margin-left: 5px;
	margin-bottom: 20px;
}
small {
	font-size: 80%;
}
.relative {
	position: relative;
}


/* 
カラー
*/
.red {
	color: #ec6864;
}
.blue {
	color: #57b3e3 !important;
}
.pink {
	color: #e85184 !important;
}
.green {
	color: #60b515 !important;
}
.purple {
	color: #6f359e;
}
.bg-white {
	background: white;
}
.orange {
	color: #f39700 !important;
}
.bold {
	font-weight: bold;
}


/* 
OVER
*/
.over:hover {
	-ms-filter: "alpha(opacity=7)";
	opacity: 0.7;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;		
}
.zoom {
	
}
.zoom:hover {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);	
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;		
}

/* 
フォント
*/
.serif {
	/*font-family: "游明朝体", "Yu Mincho", YuMincho, '游明朝', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
}
.serif-all * {
	/*font-family: "游明朝体", "Yu Mincho", YuMincho, '游明朝', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
}

.italic {
	font-style: italic;
}

.en {
	font-family: 'Ropa Sans', sans-serif;
}

/* 
ボタン
*/
.btn, .btn-black, .btn-gray {

	margin: 0 auto;
}
.btn a, .btn-black a, .btn-gray a {
	display: block;
	text-align: center;
	font-size: 20px;
	color: white;
	font-weight: bold;
	background: #e85184;
	height: 50px;
	line-height: 50px;
	border-radius: 4px;
}
.btn a:hover, .btn-black a:hover, .btn-gray a {
	text-decoration: none;
	opacity: 0.7;
}
.btn-blue a {
	background: #57b3e3;
}
.btn-green a {
	background: #60b515;
}
.btn-orange a {
	background: #f39700;
}



/* アイコン */
.icon {
	display: inline-block;
	width: 30px;
	height: 30px;
}
.icon-1 {
	background: url(../img/icon-1.png) 0 0 no-repeat;
	background-size: contain;	
}
.icon-2 {
	background: url(../img/icon-2.png) 0 0 no-repeat;
	background-size: contain;	
}
.icon-3 {
	background: url(../img/icon-3.png) 0 0 no-repeat;
	background-size: contain;	
}
.icon-4 {
	background: url(../img/icon-4.png) 0 0 no-repeat;
	background-size: contain;	
}
.icon-white-1 {
	background: url(../img/icon-white-1.png) 0 0 no-repeat;
	background-size: contain;	
}
.icon-white-2 {
	background: url(../img/icon-white-2.png) 0 0 no-repeat;
	background-size: contain;	
}
.icon-white-3 {
	background: url(../img/icon-white-3.png) 0 0 no-repeat;
	background-size: contain;	
}
.icon-white-4 {
	background: url(../img/icon-white-4.png) 0 0 no-repeat;
	background-size: contain;	
}

/* 
ボックス
*/
.box-1100 {

	margin: 0px auto;
	position: relative;
}
.box-1050 {

	margin: 0px auto;
	position: relative;
}
.box-1020 {

	margin: 0px auto;
	position: relative;
}
.box-1000 {

	margin: 0px auto;
	position: relative;
}
.box-960 {

	margin: 0px auto;
	position: relative;
}
.box-800 {
	width: 800px;
	margin: 0px auto;
	position: relative;
}
.box-705 {

	margin: 0px auto;
	position: relative;

}
.box-680 {

	margin: 0px auto;
	position: relative;
}
.box-630 {

	margin: 0px auto;
	position: relative;
}
.box-450 {

	margin: 0px auto;
	position: relative;
}
.box-white {
	background: white;
	border: 2px solid #f3f2f0;
	box-shadow: 0px 0px 0px 4px white, 0px 0px 20px rgba(4,0,0,0.1);
	padding: 15px;
	box-sizing: border-box;
	margin-left: 6px;
	margin-right: 6px;
}
.box-white-solid {
	background: white;
	box-shadow: 0px 0px 20px rgba(4,0,0,0.1);
	padding: 15px;	
	box-sizing: border-box;
}

.col-2 {

}
.col-2 > div {

}


/* 
BG
*/
.bg-stripe {
	background: url(../img/bg-stripe.png) 0 0 repeat;
}


/* 
DIAMOND
*/
.dia-1 {
	background: url(../img/dia-1.png) 0 0 no-repeat;
	background-size: contain;
	width: 56px;
	height: 64px;
	position: absolute;
	left: -100px;
	bottom: 0px;
}
.dia-2 {
	background: url(../img/dia-2.png) 0 0 no-repeat;
	background-size: contain;
	width: 94px;
	height: 107px;
	position: absolute;
	right: -200px;
	top: 90px;
}
.dia-3 {
	background: url(../img/dia-3.png) 0 0 no-repeat;
	background-size: contain;
	width: 88px;
	height: 101px;
	position: absolute;
	left: -150px;
	top: -50px;
}
.dia-4 {
	background: url(../img/dia-3.png) 0 0 no-repeat;
	background-size: contain;
	width: 88px;
	height: 101px;
	position: absolute;
	right: 150px;
	bottom: -50px;
}
.dia-5 {
	background: url(../img/dia-1.png) 0 0 no-repeat;
	background-size: contain;
	width: 56px;
	height: 64px;
	position: absolute;
	right: 300px;
	top: -80px;
}

/* 
ヘッダー
*/
.header-inner {
	padding: 10px;
	position: relative;
}
.header-logo {
	text-align: left;
	margin: 0;
	width: 160px;
	height: 44px;
	position: relative;
	left: 5px;
}
.header-logo a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999em;
	background: url(../img/logo-sp.png) center top no-repeat;
	background-size: contain;
}
.header-logo a:hover {
	opacity: 0.7;
}
.header-search {
	position: absolute;
	top: 30px;
	left: 30px;
	width: 300px;
	height: 50px;
	display: none;
}
.header-search input[type="text"] {
	border: 1px solid #e5e5e5;
	background: white;
	width: 300px;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	padding: 10px 50px 10px 15px;
	box-sizing: border-box;
	border-radius: 4px;
}
.header-search button {
	padding: 0;
	margin: 0;
	position: absolute;
	right: 20px;
	top: 15px;
	width: 20px;
	background: none;
	border: none;
	text-align: center;
}
.header-search i {
	font-size: 20px;
	color: #333333;
}
.header-search button:hover {
	cursor: pointer;
}
*:focus {
    outline: none;
}
.header-sns {
	position: absolute;
	right: 32px;
	top: 38px;
	display: none;
}


.header-list {
	margin-top: 25px;
}
.header-list > li {
	position: relative;
	padding: 10px;	
	padding-left: 60px;
	margin-bottom: 10px;
	background: white;
	box-sizing: border-box;

}
.header-list > li a {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
}
.header-list > li a:after {
	position: absolute;
	right: 15px;
	top: 20px;

	text-align: center;

	content: "\f105";
	font-family: fontawesome;	
}
.header-list > li:last-child {
	margin-bottom: 0;
}
.header-list .header-list-num {
	font-family: 'Ropa Sans', sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #e85184;	
	position: absolute;
	left: 0;
	top: 5px;
	width: 50px;
	text-align: center;
}
.header-list h2 {
	font-weight: bold;
	font-size: 20px;
	color: #333333;
	
}
.header-list h2 i {
	margin-right: 5px;
	vertical-align: middle;
}
.header-list p {
	font-size: 16px;
	color: #333333;
	display: none;
}


/*
GLOBAL NAVI	
*/

.btn-nav {
	width: 46px;
	height: 46px;
	position: fixed;
	right: 5px;
	top: 5px;
	z-index: 99999;
}
.l-nav .btn-nav:hover {
	cursor: pointer;
}
.btn-nav,
.btn-nav span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	cursor: pointer;
}

.btn-nav span {
	position: absolute;
	left: 6px;
	width: 34px;
	height: 4px;
	background-color: #e85184;
}

.btn-nav span:nth-of-type(1) {
	top: 10px;
}
.btn-nav span:nth-of-type(2) {
	top: 21px;
}
.btn-nav span:nth-of-type(3) {
	top: 32px;
}
.btn-nav.is-active span:nth-of-type(1) {

	-webkit-transform: translateY(15px) translateX(-4px) rotate(-45deg);
	transform: translateY(15px) translateX(-4px) rotate(-45deg);
}
.btn-nav.is-active span:nth-of-type(2) {
	opacity: 0;
}
.btn-nav.is-active span:nth-of-type(3) {

	-webkit-transform: translateY(-6px) translateX(-4px) rotate(45deg);
	transform: translateY(-6px) translateX(-4px) rotate(45deg);
}
.btn-nav.is-active span:nth-of-type(4) {
	display: none;
}
.btn-nav.is-active span:before {
	display: none;
}


.l-nav .menu {
	border-top: 1px solid #e5e5e5;
}
.l-nav .menu > li {

	position: relative;
}
.l-nav .menu > li > a:hover {

}

.l-nav .menu > li > a {
	display: block;
	text-align: left;
	border-bottom: 1px solid #e5e5e5;
	background: #f6f7f7;
	font-size: 15px;
	color: #333333;
	font-weight: 500;
	text-decoration: none;
	position: relative;
	padding: 12px;

	box-sizing: border-box;
}
.l-nav .menu > li:nth-child(-n+4) > a span {
	font-size: 18px;
	padding-left: 40px;
}
.l-nav .menu > li:last-child > a {
	border-right: none;
}
.l-nav .menu > li > a > span {
	position: relative;
	display: block;
	
}

.l-nav .nav-icon {
	width: 40px;
	height: 40px;

	display: block;
	margin: 0 auto;
	position: absolute;
	left: 0;
	top: 0px;

}
.l-nav .nav-icon.nav-icon-1:after {
	display: block;
	text-align: center;
	background: url(../img/icon-1.png) center center no-repeat;
	background-size: contain;
	content: "";
	width: 40px;
	height: 40px;
	margin: 0 auto;
}
.l-nav .nav-icon.nav-icon-2:after {
	display: block;
	text-align: center;
	background: url(../img/icon-2.png) center center no-repeat;
	background-size: contain;
	content: "";
	width: 40px;
	height: 40px;
	margin: 0 auto;
}
.l-nav .nav-icon.nav-icon-3:after {
	display: block;
	text-align: center;
	background: url(../img/icon-3.png) center center no-repeat;
	background-size: contain;
	content: "";
	width: 40px;
	height: 40px;
	margin: 0 auto;
}
.l-nav .nav-icon.nav-icon-4:after {
	display: block;
	text-align: center;
	background: url(../img/icon-4.png) center center no-repeat;
	background-size: contain;
	content: "";
	width: 40px;
	height: 40px;
	margin: 0 auto;
}

.l-nav .to-sub {
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 42px;
	text-align: center;
	vertical-align: middle;
	line-height: 42px;
}
.l-nav .to-sub:before {
	content: "\f067";
	font-family: fontawesome;
}
.l-nav .to-sub.is-active:before {
	content: "\f068";
}
.l-nav .to-sub:hover {
	cursor: pointer;
}


.l-nav li.solo a:after {
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 42px;
	text-align: center;
	vertical-align: middle;
	line-height: 42px;	
	content: "\f105";
	font-family: fontawesome;	
}


.l-nav .menu > li:hover .submenu {

}
.l-nav .submenu {
	display: none;

}
.l-nav .submenu > li {
	border-bottom: 1px solid white;
}
.l-nav .submenu > li > a {
	display: block;
	background: #e5e5e5;
	padding: 15px;
	position: relative;
}
.l-nav .submenu > li > a:after {
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 42px;
	text-align: center;
	vertical-align: middle;
	line-height: 42px;
	content: "\f105";
	font-family: fontawesome;		
}
.l-nav .submenu > li > a:hover {
	text-decoration: none;
}
.l-nav .submenu > li > a:before {
	content: "- ";
}

/*
Main Slider
*/

/*
パンくず
*/
.bread {
	height: 50px;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	box-sizing: border-box;
	background: white;
	position: relative;
	display: none;
}
.cat-header .bread {

}

.bread ul {
	line-height: 50px;
	margin: 0 0 0 10px;
}
.bread li {
	display: inline;
	font-size: 13px;
	color: #888888;
}
.bread li * {
	font-size: 13px;
	color: #888888;
}
.bread li a {
	color: #888888;
	text-decoration: none;
}
.bread i {
	padding: 0 15px;
}
.bread li:first-child i {
	
}
.bread .bullet {
	margin-left: 15px;
	padding: 0;
	margin-right: 15px;
	background: url(../img/bread.png) 0 0 no-repeat;
	background-size: 26px 50px;
	width: 26px;
	height: 50px;
	display: inline-block;
	position: relative;
	line-height: 50px;
	vertical-align: middle ;
}



/*
サイドバー
*/
.side-search {
	position: relative;

}
.side-search input[type="text"] {
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	background: white;
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding: 15px;
	font-size: 18px;
	box-sizing: border-box;
}
.side-search button {
	background: none;
	padding: 0;
	margin: 0;
	border: none;
}
.side-search button i {
	font-size: 20px;
	color: #333333;
	position: absolute;
	top: 15px;
	right: 15px;
}
.side-search button i:hover {
	cursor: pointer;
}

.l-sidebar .widget .textwidget {
	
}
.l-sidebar .widget .textwidget a {
	display: block;
	margin-bottom: 5px;
}

.box-side {
	background: white;
	padding: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
	box-shadow: 0px 0px 20px rgba(4,0,0,0.1);	
}
.box-side-new h2 {
	text-align: center;
	text-indent: -9999em;
	margin: 0 auto 12px;
	background: url(../img/title-box-side-new.png) center top no-repeat;
	background-size: contain;
	height: 61px;
}




/*
フッター
*/
.page-top {
	position: fixed;
	right: 15px;
	bottom: 15px;
	z-index: 99;
	width: 50px;
}
.l-footer-top {
	background: #f3f2f0;
	padding: 30px 0 0;
	
}
.l-footer-top .box-1000 {

}
.l-footer-top-l {
	padding: 0 15px;
}
.l-footer-top-l h2 {
	margin: 0 15px 20px;
	
}
.l-footer-top-l p {
	font-size: 13px;
	color: #666;
	line-height: 2em;
}
.l-footer-top-l ul {
	margin-top: 15px;
	margin-bottom: 15px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	flex-wrap: nowrap;	
}
.l-footer-top-l ul li {
	margin-right: 10px;
}
.l-footer-top-l ul li a {
	font-size: 13px;
	color: #666;
	line-height: 2em;
	text-decoration: none;	
}
.l-footer-top-l ul li a:after {
	content: "|";
	margin-left: 15px;	
}
.l-footer-top-l ul li:last-child a:after {
	content: none;	
}
.l-footer-top-r {
	border-top: 1px dotted #d7d6d6;
}


.footer-cat {

}
.footer-cat h2 {
	font-size: 16px;
	color: #333;
	font-weight: 500;
	border-bottom: 1px dotted #d7d6d6;
	position: relative;
}
.footer-cat h2.solo {

}

.footer-cat h2 a {
	font-size: 16px;
	color: #333;
	font-weight: 500;
	display: block;
	padding: 15px;	
	position: relative;
}
.footer-cat h2.solo a:after {
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 42px;
	text-align: center;
	vertical-align: middle;
	line-height: 42px;	
	content: "\f105";
	font-family: fontawesome;	
}
.footer-cat ul {
	display: none;	
}
.footer-cat ul li {
	border-bottom: 1px dotted #d7d6d6;	
}
.footer-cat ul li a {
	font-size: 13px;
	color: #333;
	display: block;
	position: relative;
	padding: 15px;
}
.footer-cat ul li a:before {
	content: "-";
	margin-right: 3px;	
}
.footer-cat ul li a:after {
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 42px;
	text-align: center;
	vertical-align: middle;
	line-height: 42px;	
	content: "\f105";
	font-family: fontawesome;	
}

.footer-cat .to-sub {
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 42px;
	text-align: center;
	vertical-align: middle;
	line-height: 42px;
}
.footer-cat .to-sub:before {
	content: "\f067";
	font-family: fontawesome;
}
.footer-cat .to-sub.is-active:before {
	content: "\f068";
}
.footer-cat .to-sub:hover {
	cursor: pointer;
}


.l-footer-bottom {
	background: #333333;
	text-align: center;
}
.copyright {
	text-align: center;
	font-size: 13px;
	color: white;
	line-height: 50px;
}

/*
SHARE SNS
*/

.share {

}
.share.share-header {
	position: absolute;
	top: 50%;
	right: 0%;
	margin-right: 30px;
	transform: translate(0%, -50%);
}


.share ul > li {
	width: 40px;
	height: 40px;
	letter-spacing: normal;
	box-sizing: border-box;
	text-align: center;
	line-height: 40px;
	border-radius: 100%;
	margin: 0 3px;
}

.share.share-header ul > li {
	width: 27px;
	height: 27px;
	line-height: 30px;
}

.share ul > li:hover {
	opacity: 0.7;	
}
.share ul > li a {
	display: block;
	width: 100%;
	height: 100%;
}
.share ul > li a:hover {
	text-decoration: none;

}
.share ul > li.facebook {
	display: inline-block;
	background: #33599d;
}
.share ul > li.tweet {
	display: inline-block;
	background: #29aef4;
}
.share ul > li.hatena {
	display: inline-block;
	background: #0090e5;
}
.share ul > li.hatena .icon-hatena {
	position: relative ;
	left: 1px;	
}
.share ul > li.line {
	display: inline-block;
	background: #00c800;
}
.share ul > li.pocket {
	display: inline-block;
	background: #ff1f50;
}
.share ul li i, .share ul li span {
	color: white !important;
	font-size: 18px !important;
}

.share.share-header ul li i, .share.share-header ul li span {
	font-size: 14px !important;
}

.share.share-single {
	margin-bottom: 50px;
}
.single-content + .share-single {
	margin-top: 50px;
}
.share.share-single ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	flex-wrap: nowrap;	
}
.share.share-single ul li {
	width: 20%;
	height: 40px;
	border-radius: 0;
	margin: 0;
	line-height: 40px;
}


.single-contents .share {
	margin-bottom: 15px;
}
.single-contents .single-content + .share {
	margin-top: 15px;
}
.single-contents .share ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	flex-wrap: nowrap;		
}
.single-contents .share ul > li {
	width: 25%;
	height: 40px;
	border-radius: 0;
	margin: 0;
}

/*
ANI
*/
.is-fadein {
	opacity: 0;
	-webkit-transform: translate(0, 50px);
	transform: translate(0, 50px);
}
.is-fadein-active {
	-webkit-transition: opacity .7s ease-out .3s, -webkit-transform .7s ease-out .3s;
	transition: opacity .7s ease-out .3s, transform .7s ease-out .3s;
	opacity: 1;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}

